Subject: Re: [PATCH v10 2/3] interpret-trailers: add own-identity option

From: Junio C Hamano <[email-masked]>
Date: Fri, 19 Mar 2021 08:36:27 -0700

ZheNing Hu <[email-masked]> writes:

> If `--own-identity` is mouthful, is there a better name?

I originally had "perhaps XXXX?" in the message you are responding
to, but I hoped that the message, especially the examples at the
end, would be sufficient to make you realize that the option itself
is not such a great idea (an additional ":@gitster" in whatever
syntax used would be even shorter than "--own-identity", and
obviously more flexible in that it can name other people).

If you really want to have this option, perhaps call it "--self"?  I
still do not think it is a good idea, though.